[
  {
    "description": "Win the modern age as Tecumseh.",
    "displayName": "Shawnee Deep in Victory.",
    "hidden": 0,
    "icon": "achievement_images/3457b12215efcc36d294a13d0421a856e74d4890.jpg",
    "icongray": "achievement_images/2eec3d814e480930fd6f5f03fde37d2a1bebda53.jpg",
    "name": "INV_ACHIEVEMENT_001"
  },
  {
    "description": "Win the modern age as Amina.",
    "displayName": "Woman-o-war.",
    "hidden": 0,
    "icon": "achievement_images/6526524ce0a5cbe375c741be6c3b24506ff0a39f.jpg",
    "icongray": "achievement_images/2eec3d814e480930fd6f5f03fde37d2a1bebda53.jpg",
    "name": "INV_ACHIEVEMENT_002"
  },
  {
    "description": "Win the modern age as Ashoka, World Renouncer.",
    "displayName": "Budding Buddhist.",
    "hidden": 0,
    "icon": "achievement_images/b5697746ddcafa341c405d2865e919a257555bfd.jpg",
    "icongray": "achievement_images/2eec3d814e480930fd6f5f03fde37d2a1bebda53.jpg",
    "name": "INV_ACHIEVEMENT_003"
  },
  {
    "description": "Win the modern age as Augustus.",
    "displayName": "Roman of the Hour.",
    "hidden": 0,
    "icon": "achievement_images/b20781ab617ef4cab7087a6f95da3d81b6c1bddc.jpg",
    "icongray": "achievement_images/2eec3d814e480930fd6f5f03fde37d2a1bebda53.jpg",
    "name": "INV_ACHIEVEMENT_004"
  },
  {
    "description": "Win the modern age as Ben Franklin.",
    "displayName": "Postmaster and Commander.",
    "hidden": 0,
    "icon": "achievement_images/9a2d7206fdc0b20467dff60520399630490bc2d9.jpg",
    "icongray": "achievement_images/2eec3d814e480930fd6f5f03fde37d2a1bebda53.jpg",
    "name": "INV_ACHIEVEMENT_005"
  },
  {
    "description": "Win the modern age as Catherine the Great.",
    "displayName": "Lived up to the Name.",
    "hidden": 0,
    "icon": "achievement_images/0cc349ae93d259c6441860083919c94c4740f025.jpg",
    "icongray": "achievement_images/2eec3d814e480930fd6f5f03fde37d2a1bebda53.jpg",
    "name": "INV_ACHIEVEMENT_006"
  },
  {
    "description": "Win the modern age as Charlemagne.",
    "displayName": "Magne Squeeze.",
    "hidden": 0,
    "icon": "achievement_images/a148720adbf30b4dace74bff85eec6f0e8ab128f.jpg",
    "icongray": "achievement_images/2eec3d814e480930fd6f5f03fde37d2a1bebda53.jpg",
    "name": "INV_ACHIEVEMENT_007"
  },
  {
    "description": "Win the modern age as Confucius.",
    "displayName": "Proverbial Wisdom.",
    "hidden": 0,
    "icon": "achievement_images/481906de9e4c7a9486da8fb9ed97c1c87e85b7d7.jpg",
    "icongray": "achievement_images/2eec3d814e480930fd6f5f03fde37d2a1bebda53.jpg",
    "name": "INV_ACHIEVEMENT_008"
  },
  {
    "description": "Win the modern age as Friedrich, Oblique.",
    "displayName": "On the Fritz.",
    "hidden": 0,
    "icon": "achievement_images/c1c988b022e0639803d9fb82ebc3b7c7454410ab.jpg",
    "icongray": "achievement_images/2eec3d814e480930fd6f5f03fde37d2a1bebda53.jpg",
    "name": "INV_ACHIEVEMENT_009"
  },
  {
    "description": "Win the modern age as Harriet Tubman.",
    "displayName": "Ground Breaker/Freedom Fighter.",
    "hidden": 0,
    "icon": "achievement_images/98220316680b2816965eaeef707714b749739ec4.jpg",
    "icongray": "achievement_images/2eec3d814e480930fd6f5f03fde37d2a1bebda53.jpg",
    "name": "INV_ACHIEVEMENT_010"
  },
  {
    "description": "Win the modern age as Hatshepsut.",
    "displayName": "Suted for Battle.",
    "hidden": 0,
    "icon": "achievement_images/215a482a8c108c1778f7b4760bfcba33f2f568eb.jpg",
    "icongray": "achievement_images/2eec3d814e480930fd6f5f03fde37d2a1bebda53.jpg",
    "name": "INV_ACHIEVEMENT_011"
  },
  {
    "description": "Win the modern age as Himiko, Queen of Wa.",
    "displayName": "Radiance of the Sun.",
    "hidden": 0,
    "icon": "achievement_images/af8961c003f036013639bafa3d2f48b5ead8900c.jpg",
    "icongray": "achievement_images/2eec3d814e480930fd6f5f03fde37d2a1bebda53.jpg",
    "name": "INV_ACHIEVEMENT_012"
  },
  {
    "description": "Win the modern age as Ibn Battuta.",
    "displayName": "Son of a Duck.",
    "hidden": 0,
    "icon": "achievement_images/6c91201f67e3504cf538bad6739de70ace3a41af.jpg",
    "icongray": "achievement_images/2eec3d814e480930fd6f5f03fde37d2a1bebda53.jpg",
    "name": "INV_ACHIEVEMENT_013"
  },
  {
    "description": "Win the modern age as Isabella.",
    "displayName": "Inquisitor Queen",
    "hidden": 0,
    "icon": "achievement_images/2c364a6a4afc1c7ee0b575783d3a0ab3525b7a3c.jpg",
    "icongray": "achievement_images/2eec3d814e480930fd6f5f03fde37d2a1bebda53.jpg",
    "name": "INV_ACHIEVEMENT_014"
  },
  {
    "description": "Win the modern age as Jose Rizal.",
    "displayName": "Can't Touch This.",
    "hidden": 0,
    "icon": "achievement_images/4e4f216a873d8d1131ca176e998e1fd119ddc7a4.jpg",
    "icongray": "achievement_images/2eec3d814e480930fd6f5f03fde37d2a1bebda53.jpg",
    "name": "INV_ACHIEVEMENT_015"
  },
  {
    "description": "Win the modern age as Lafayette.",
    "displayName": "Had the last Lafayette.",
    "hidden": 0,
    "icon": "achievement_images/e35916bf20afefe9557e7718c1eeb1132697609a.jpg",
    "icongray": "achievement_images/2eec3d814e480930fd6f5f03fde37d2a1bebda53.jpg",
    "name": "INV_ACHIEVEMENT_016"
  },
  {
    "description": "Win the modern age as Machiavelli.",
    "displayName": "Hit Mach 10.",
    "hidden": 0,
    "icon": "achievement_images/e5aff3a1eef57378ba60becb20dd5cc22b0d25c4.jpg",
    "icongray": "achievement_images/2eec3d814e480930fd6f5f03fde37d2a1bebda53.jpg",
    "name": "INV_ACHIEVEMENT_017"
  },
  {
    "description": "Win the modern age as Pachacuti.",
    "displayName": "Eat, Inca, and be Merry.",
    "hidden": 0,
    "icon": "achievement_images/279308eab386e47577fd3d1e5972f22ab0afc488.jpg",
    "icongray": "achievement_images/2eec3d814e480930fd6f5f03fde37d2a1bebda53.jpg",
    "name": "INV_ACHIEVEMENT_018"
  },
  {
    "description": "Win the modern age as Trung Trac.",
    "displayName": "Sisters Before Misters.",
    "hidden": 0,
    "icon": "achievement_images/64296bd40879275306632958f140b11ed7789260.jpg",
    "icongray": "achievement_images/2eec3d814e480930fd6f5f03fde37d2a1bebda53.jpg",
    "name": "INV_ACHIEVEMENT_019"
  },
  {
    "description": "Win the modern age as Xerxes, King of kings.",
    "displayName": "Sailed the Seven Xerxes.",
    "hidden": 0,
    "icon": "achievement_images/8cb2585df3068bad6ddc381eacd93b7cef4d06a2.jpg",
    "icongray": "achievement_images/2eec3d814e480930fd6f5f03fde37d2a1bebda53.jpg",
    "name": "INV_ACHIEVEMENT_020"
  },
  {
    "description": "Win the modern age as Xerxes, the Achaemenid.",
    "displayName": "Xerxing Red.",
    "hidden": 0,
    "icon": "achievement_images/f68d14909740a50177a76ce99c7021fc1f566bbc.jpg",
    "icongray": "achievement_images/2eec3d814e480930fd6f5f03fde37d2a1bebda53.jpg",
    "name": "INV_ACHIEVEMENT_021"
  },
  {
    "description": "Win the modern age as Ashoka, World Conqueror.",
    "displayName": "Sorry Not Sorrow.",
    "hidden": 0,
    "icon": "achievement_images/ab472220b5070c72b99a9994641e51a998b44148.jpg",
    "icongray": "achievement_images/2eec3d814e480930fd6f5f03fde37d2a1bebda53.jpg",
    "name": "INV_ACHIEVEMENT_022"
  },
  {
    "description": "Win the modern age as Himiko, High Shaman.",
    "displayName": "Enlightened Rule.",
    "hidden": 0,
    "icon": "achievement_images/c5e3642f0836c5e1b76ad028ea68e7b8d221f590.jpg",
    "icongray": "achievement_images/2eec3d814e480930fd6f5f03fde37d2a1bebda53.jpg",
    "name": "INV_ACHIEVEMENT_023"
  },
  {
    "description": "Win the modern age as Friedrich, Baroque.",
    "displayName": "Deep Friedrich.",
    "hidden": 0,
    "icon": "achievement_images/6e044679b1fd2bb30715c30be5d9ee3e120b3130.jpg",
    "icongray": "achievement_images/2eec3d814e480930fd6f5f03fde37d2a1bebda53.jpg",
    "name": "INV_ACHIEVEMENT_024"
  },
  {
    "description": "Complete all Milestones of the Cultural Legacy Path in Antiquity.",
    "displayName": "One Hit Wonder.",
    "hidden": 0,
    "icon": "achievement_images/5b8d022b57cf2b42b593079c0f9a78fdbe64ac1c.jpg",
    "icongray": "achievement_images/2eec3d814e480930fd6f5f03fde37d2a1bebda53.jpg",
    "name": "INV_ACHIEVEMENT_027"
  },
  {
    "description": "Complete all Milestones of the Economic Legacy Path in Antiquity.",
    "displayName": "Trade Secret.",
    "hidden": 0,
    "icon": "achievement_images/0e574dfc24caca608bfe89f37a23185930c1d81b.jpg",
    "icongray": "achievement_images/2eec3d814e480930fd6f5f03fde37d2a1bebda53.jpg",
    "name": "INV_ACHIEVEMENT_028"
  },
  {
    "description": "Complete all Milestones of the Military Legacy Path in Antiquity.",
    "displayName": "Pax a Wallop.",
    "hidden": 0,
    "icon": "achievement_images/caa9220c4faf235d372dac00a4a4fc04210b1835.jpg",
    "icongray": "achievement_images/2eec3d814e480930fd6f5f03fde37d2a1bebda53.jpg",
    "name": "INV_ACHIEVEMENT_029"
  },
  {
    "description": "Complete all Milestones of the Scientific Legacy Path in Antiquity.",
    "displayName": "Book Smart.",
    "hidden": 0,
    "icon": "achievement_images/1e61d979504fcc7ce0170d55a846b9171c6ea6ba.jpg",
    "icongray": "achievement_images/2eec3d814e480930fd6f5f03fde37d2a1bebda53.jpg",
    "name": "INV_ACHIEVEMENT_030"
  },
  {
    "description": "Complete all Milestones of the Cultural Legacy Path in Exploration.",
    "displayName": "Relic Hunter.",
    "hidden": 0,
    "icon": "achievement_images/273374d3d1b94647682b84156a2be3334ede8308.jpg",
    "icongray": "achievement_images/2eec3d814e480930fd6f5f03fde37d2a1bebda53.jpg",
    "name": "INV_ACHIEVEMENT_031"
  },
  {
    "description": "Complete all Milestones of the Economic Legacy Path in Exploration.",
    "displayName": "Coin Toss.",
    "hidden": 0,
    "icon": "achievement_images/5cc7bf982190eb4037e64cfcc521f60e83fda154.jpg",
    "icongray": "achievement_images/2eec3d814e480930fd6f5f03fde37d2a1bebda53.jpg",
    "name": "INV_ACHIEVEMENT_032"
  },
  {
    "description": "Complete all Milestones of the Military Legacy Path in Exploration.",
    "displayName": "Settled the Score.",
    "hidden": 0,
    "icon": "achievement_images/83b6ab7e56bd36c49ab7afc2700946f840e08c57.jpg",
    "icongray": "achievement_images/2eec3d814e480930fd6f5f03fde37d2a1bebda53.jpg",
    "name": "INV_ACHIEVEMENT_033"
  },
  {
    "description": "Complete all Milestones of the Scientific Legacy Path in Exploration.",
    "displayName": "Science in the Suburbs.",
    "hidden": 0,
    "icon": "achievement_images/e106d76cf216f920e1e60aba2ae402a203d45da6.jpg",
    "icongray": "achievement_images/2eec3d814e480930fd6f5f03fde37d2a1bebda53.jpg",
    "name": "INV_ACHIEVEMENT_034"
  },
  {
    "description": "Complete all Milestones of the Cultural Legacy Path in Modern.",
    "displayName": "All Over the Map.",
    "hidden": 0,
    "icon": "achievement_images/77f03d337e623d475db66230493449314d23d982.jpg",
    "icongray": "achievement_images/2eec3d814e480930fd6f5f03fde37d2a1bebda53.jpg",
    "name": "INV_ACHIEVEMENT_035"
  },
  {
    "description": "Complete all Milestones of the Economic Legacy Path in Modern.",
    "displayName": "Ride the Rails.",
    "hidden": 0,
    "icon": "achievement_images/17f2415078f83d67d6eac127abe7651b9bfb3885.jpg",
    "icongray": "achievement_images/2eec3d814e480930fd6f5f03fde37d2a1bebda53.jpg",
    "name": "INV_ACHIEVEMENT_036"
  },
  {
    "description": "Complete all Milestones of the Military Legacy Path in Modern.",
    "displayName": "Big Stick Ideology.",
    "hidden": 0,
    "icon": "achievement_images/ccce144692ae67fbfb0d41697a4c2e6566457926.jpg",
    "icongray": "achievement_images/2eec3d814e480930fd6f5f03fde37d2a1bebda53.jpg",
    "name": "INV_ACHIEVEMENT_037"
  },
  {
    "description": "Complete all Milestones of the Scientific Legacy Path in Modern.",
    "displayName": "It's Not Rocket Science...Yet.",
    "hidden": 0,
    "icon": "achievement_images/42c9a9f7c02d7887a780b28e0f4184c3a9b7550e.jpg",
    "icongray": "achievement_images/2eec3d814e480930fd6f5f03fde37d2a1bebda53.jpg",
    "name": "INV_ACHIEVEMENT_038"
  },
  {
    "description": "Win a game on Deity difficulty.",
    "displayName": "Playing God.",
    "hidden": 0,
    "icon": "achievement_images/5ebf7a7480ce3f6c0349460da8359fec03a9a28f.jpg",
    "icongray": "achievement_images/2eec3d814e480930fd6f5f03fde37d2a1bebda53.jpg",
    "name": "INV_ACHIEVEMENT_039"
  }
]